<?php

include ("conexion.php");

$folio=$_GET['folio'];

$con1="SELECT fechaSalida,expedientePaciente,nombrePaciente,doctor,montoTotal,idTratamiento,materia,cifra,reposicion,folio FROM salida WHERE idSalida='$folio'";
$res1=mysql_query($con1,$conex) or die ("No se realizo con1");

//$idpaquete=mysql_result($res1,0,'idPaquete');
$idTratamiento=mysql_result($res1,0,'idTratamiento');
$fechasalida=mysql_result($res1,0,'fechaSalida');
$expediente=mysql_result($res1,0,'expedientePaciente');
$nombre=mysql_result($res1,0,'nombrePaciente');
$doctor=mysql_result($res1,0,'doctor');
$monto=mysql_result($res1,0,'montoTotal');
$materia=mysql_result($res1,0,'materia');
$cifra=mysql_result($res1,0,'cifra');
$repo=mysql_result($res1,0,'reposicion');
$foliofinal=mysql_result($res1,0,'folio');


$descue=$cifra/100;
$descue2=$monto*$descue;
$monto2=$monto-$descue2;



$con2="SELECT tratamientoCompleto FROM tratamientocompleto WHERE idTratamiento='$idTratamiento'";

$res2=mysql_query($con2,$conex) or die ("No se realizo con1");

$concepto=mysql_result($res2,0,'tratamientoCompleto');



$fecha=explode("-",$fechasalida);

// $fecha[0] aņo

// $fecha[1] Mes

// $fecha[2] dia



if ($fecha[1] == 01)

	{$mes="ENE";}

if ($fecha[1] == 02)

	{$mes="FEB";}

if ($fecha[1] == 03)

	{$mes="MAR";}

if ($fecha[1] == 04)

	{$mes="ABR";}

if ($fecha[1] == 05)

	{$mes="MAY";}

if ($fecha[1] == 06)

	{$mes="JUN";}

if ($fecha[1] == 07)

	{$mes="JUL";}

if ($fecha[1] == '08')

	{$mes="AGO";}

if ($fecha[1] == '09')

	{$mes="SEP";}

if ($fecha[1] == 10)

	{$mes="OCT";}

if ($fecha[1] == 11)

	{$mes="NOV";}

if ($fecha[1] == 12)

	{$mes="DIC";}

$fechafinal= $fecha[2]."-".$mes."-".$fecha[0];
?>

<!doctype html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Ticket de Venta</title>
<link href="ticket_estilo.css" rel="stylesheet" type="text/css" />
<link href="ticket_estiloimpresionrecibo.css" rel="stylesheet" type="text/css" media="print">
</head>

<body>
<table width="430" border="0" align="center" cellpadding="0" cellspacing="0">

  <tr>

    <td><div align="center" id="noimprimible"><span class="Estilo2">TICKET GENERADO</span></div>

      <table width="430" border="0" align="center">

        <tr>

          <td width="315" height="40">&nbsp;</td>

          <td width="225" valign="bottom"><div align="right"><?php echo $fechafinal; ?></div></td>

        </tr>

        <tr>

          <td height="28" valign="bottom"><div align="left"><strong>FOLIO:</strong><?php echo $foliofinal; ?></div></td>

          <td valign="bottom"><div align="right"><strong>No. Control:</strong> <?php echo $folio; ?></div></td>

        </tr>

      </table>

      <table width="430" border="0" align="center" cellpadding="0" cellspacing="5">

        <tr>

          <td width="12%"><div >

            <div align="right"><strong>Paciente:</strong></div>

          </div></td>

          <td width="72%"><?php echo $nombre; ?></td>

          <td width="16%" ><div align="right"><strong>Exp: </strong><?php echo $expediente; ?></div></td>

        </tr>

        <tr>

          <td><div >

            <div align="right"><strong>Alumno:</strong></div>

          </div></td>

          <td colspan="2"><?php echo $doctor; ?></td>

        </tr>

        <tr>

          <td><div align="right"><strong>Materia:</strong></div></td>

          <td colspan="2"><?php echo $materia; ?></td>

        </tr>

      </table>

      <table width="430" border="0" align="center" cellpadding="0" cellspacing="5">

        <tr>

          <td width="30" height="110" align="center" valign="top">1</td>

        <td width="455" valign="top"><strong>Tratamiento:</strong>

            <br><br>&nbsp;&nbsp;<?php echo $concepto; ?></p>
              <?php
              if($repo=="si")
			  {echo "REPOSICION DE TRATAMIENTO";}
			  ?></td>

        </tr>

      </table>

      <table width="430" border="0" align="center">

        <tr>

          <td width="435"><?php

		  require "conversor.php";

		  	$resultado = convertir($monto2);

			print("<p>$resultado</p>");

	 ?>          </td>

          <td width="155"><div align="right"><?php printf ("$%.2f", $monto2); ?></div></td>

        </tr>

      </table>      </td>

  </tr>

  <tr>

    <td><div id="noimprimible">

      <table width="220" border="0" align="center" cellpadding="0" cellspacing="10">

        <tr>

          <td width="41" height="24"><form id="form1" name="form1" method="post" action="main.php">

            <input name="button2" type="submit" class="boton" id="button2" value="Inicio" />

          </form></td>

          <td width="54"><form id="form2" name="form1" method="post" >

            <input name="button" type="button" class="boton" id="button" onclick="javascript:print()" value="Imprimir" />

          </form></td>

          <td width="85"><form id="form3" name="form3" method="post" action="pv.php">
            <input name="button3" type="submit" class="boton" id="button3" value="Punto de Venta" />
          </form>
          </td>
        </tr>
      </table>

    </div></td>

  </tr>

</table>

</body>

</html>

